@media only screen and (max-width: 1024px){
}

@media only screen and (min-width: 769px) and (max-width: 1024px){
h1 { font-size: 38px;line-height: 44px;}h2 { font-size: 30px;line-height: 36px;}h3 { font-size: 30px;line-height: 36px;}}

@media only screen and (min-width: 681px) and (max-width: 768px){
h1 { font-size: 38px;line-height: 44px;}}

@media only screen and (max-width: 680px){
h1 { font-size: 28px;line-height: 38px;}h2 { font-size: 26px;line-height: 34px;}h3 { font-size: 30px;line-height: 36px;}body, p { font-size: 18px;line-height: 24px;}}